Bug 743751 - [abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-glib
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a075817e252205f2e7df2ada67f...
: 689122 710024 730601 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-05 21:44 UTC by oxx2k-bugzilla
Modified: 2012-08-07 19:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:11:49 UTC


Attachments (Terms of Use)
File: backtrace (23.73 KB, text/plain)
2011-10-05 21:44 UTC, oxx2k-bugzilla
no flags Details
File: maps (38.94 KB, text/plain)
2011-10-05 21:44 UTC, oxx2k-bugzilla
no flags Details

Description oxx2k-bugzilla 2011-10-05 21:44:08 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        creating a new user
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed Oct  5 16:08:54 2011
uid:            500
username:       marcoa

backtrace:      Text file, 24299 bytes
maps:           Text file, 39875 bytes

build_ids:
:dd2188077e40e68b4802c78d6738b4cdcf06b979
:64303f846356e78f4b229ee9931765071c34d926
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:0816d764c17615e50109ec48880953a476774b31
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:445ac109dc44eeeb78355c461d49f89d0f445966
:d2d76afc63364309c688c5ec07e795a7e65bc554
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:780c1693f219a20add911e406ba89f8788e76334
:92a9033bbedc303317346dc414914fec5643bd7b
:15674250796792b06e07c9537bd7bef98b87106d
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:16913a8d73a26a1cad63d127f77e7eb7c27928f5
:e831e26625685fa2ffd14387c7921ac9766e6b00
:85a5fafb4b6748631cb120cfd0981dc1253e295c
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:76ecdf537438aa22bf0260336adca87ea948198e
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:67a204ba009aa43d1240acb620f473ef083c80f6
:e7de467245de32fba5fc7b8164ebf7dec175ce28
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d3b5d00243e52fbb02540b7573cb986fe5b0b17a
:64b179f00cdb231429678a327048cf465a272b6f
:9135ea9978db29e53046fac16dc4590aad52b893
:2eb9574fda3b460a58eae00fd31dcc8bc50ef560
:2dc4e4ea515eca25191148452fac07de08443eb8
:5ee64dfa1d3abc9be1b731e87e6dc444aae1f649
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:40592c8b45a853ba154e7a0d2f3df88737c61cab
:c4004a864dacc61d4596f9868a62f365782c2484
:5b3fd26fb7ec8b9309cda71176527ac45edd8f9d
:82a635558d592248aac5c79e39b23409c9906cc0
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:e012145a98558b7d015f3ccf3cacfac44b498980
:b819de98d6c44741c9e5f426bec493dc186224d0
:aaab7b363c6d5bdac5f49f82c14eaf13d937bdba
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4a478751a510f61dff8600e2325b384582bdd5e0
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:b4eeb7aeae9f6ae9df36f82313e90e3a4ece6e51
:9220155cc75d064b55d74ba9918d92a8993a7d49
:d748cf687292a5283f0867c0d98ff7dbf0814bd5
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:a796114dfb8d9303b66f6b0a94b0f20ee4e055d3
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:837e1ca00132cf34660139487cceaddde3d607c5
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:6c62db659622616558823abb1c12f7c216fed997
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:cd075f073e50e0d55afcbefe042da61a4486c101
:596747ce3b9e966753abd4a1d3dbbdc175004141
:4239d18d39d8e8b1f9491b766089824faa264456
:27c265711f34d2db06adeb462e9924006df97926
:7024407d84ff441098ee2d470d78f8edccf0ad73
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:3fef793d31e6737400af94c5b121594d3aff98ba
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:f83632c1b60d87e92185c894bd54b88c53a43e13
:806effb2fa391470a2d354979a064f3c9101c87f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fcedef1f951a847d2662baf33cc75db56632db
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:68a87813fda1acea4dbd2928ab84532e5344fe7b
:8d877333a41f97daf4f936f949d1560e2ce24048
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3f01c2640933998a96d850121af934a83e34166e
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3c416f51c30538c0a59cc51d5a389850064633cc
:068398868487d57c3ae99a79af065c90d93081f8
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:c010f5ed451791b4787e187edde46c2aff7f47ba
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:e0e50b787fa3554a887b883b7c29a19a861251ef
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1305315807
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254764
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311635078
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308668271
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315893274
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1308667961
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/locale/es/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1308668258
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308331525
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1310577098
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1310577085
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315893274
:/usr/share/locale/es/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc15.noarch (Fedora Project) 1309029967
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1308668258
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/share/locale/es/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1308667957
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1314926640
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1310577126
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1310577422
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-1.fc15.i686 (Fedora Project) 1314926731
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254764
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315893221
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1312928800
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1310577126
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308668271
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308667957
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1310577120
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1310577098
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254764
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308331525
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/share/locale/es/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311635206
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312431695
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308667981
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315893221
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-1.git20110927.fc15.i686 (Fedora Project) 1317787338
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308668271
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308667957
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1309254767
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308668259
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/share/locale/es/LC_MESSAGES/gnome-shell-extensions.mo gnome-shell-extension-common-3.0.2-3.20110630git939994d0.fc15.noarch (Fedora Project) 1314926589
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1310577085
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311724543
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254764
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312928349
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311724069
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315893221
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308667957
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1314926614
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312928351
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1310576723
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1310577422
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1308667961
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/share/gnome-shell/extensions/Shut_Down_Menu@rmy.pobox.com/locale/es/LC_MESSAGES/gnome-shell-frippery.mo gnome-shell-frippery-0.2.5-1.noarch (None) 1316711422
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1314926640
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-1.git20110927.fc15.i686 (Fedora Project) 1317787338
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-1.fc15.i686 (Fedora Project) 1314926767
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/share/locale/es/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314926614
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309254786
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1314227356
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1310577098
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1310577098
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309254772
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1308668258
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311724543
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=marcoR-IT
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=78caddec67cf043324db891400000011-1317800128.109743-1238368455
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-PNVlld
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=marcoa
:USERNAME=marcoa
:MAIL=/var/spool/mail/marcoa
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marcoa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcoa
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2098
:LANG=es_MX.utf8
:GDM_LANG=es_MX.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marcoa
:SHLVL=1
:LOGNAME=marcoa
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4YrcamYeRQ,guid=43479634c81bf81611c5285b00000063
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcoa
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-marcoa-KafzYu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2106,unix/unix:/tmp/.ICE-unix/2106
:ORBIT_SOCKETDIR=/tmp/orbit-marcoa
:SSH_AUTH_SOCK=/tmp/keyring-PNVlld/ssh
:GPG_AGENT_INFO=/tmp/keyring-PNVlld/gpg:0:1
:DESKTOP_AUTOSTART_ID=10c4f590a1215f6527131780012967343800000021060000

var_log_messages:
:Oct  5 16:09:08 marcoR-IT abrt[9368]: saved core dump of pid 2318 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-10-05-16:08:54-2318.new/coredump (307236864 bytes)
:Oct  5 16:09:11 marcoR-IT gnome-session[2106]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:2318): Gvc-WARNING **: Connection failed, reconnecting...
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Gvc-WARNING **: Connection failed, reconnecting...
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: Attempting to map a child that does not meet the necessary invariants: the actor 'MetaShapedTexture' has no parent
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2318): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/notificationDaemon.js'
:    JS ERROR: !!!     stack = '([object Object],[object _private_Shell_TrayIcon])@/usr/share/gnome-shell/js/ui/notificationDaemon.js:417
:([object _private_Shell_TrayManager],[object _private_Shell_TrayIcon])@/usr/share/gnome-shell/js/ui/statusIconDispatcher.js:53
:gnome-shell-calendar-server[2408]: Got HUP on stdin - exiting
:gnome-session[2106]: WARNING: Application 'gnome-shell.desktop' killed by signal
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/notificationDaemon.js'
:    JS ERROR: !!!     stack = '([object Object],[object _private_Shell_TrayIcon])@/usr/share/gnome-shell/js/ui/notificationDaemon.js:417
:([object _private_Shell_TrayManager],[object _private_Shell_TrayIcon])@/usr/share/gnome-shell/js/ui/statusIconDispatcher.js:53
:(gnome-shell:9376): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'

Comment 1 oxx2k-bugzilla 2011-10-05 21:44:15 UTC
Created attachment 526587 [details]
File: backtrace

Comment 2 oxx2k-bugzilla 2011-10-05 21:44:21 UTC
Created attachment 526588 [details]
File: maps

Comment 3 abrt-bot 2012-03-21 15:47:08 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component dbus-glib or dbus instead of component gnome-shell, reassigning to dbus-glib.

Bugs which were found to be similar to this bug: 
  gdm: bug #689122
  gnome-shell: bug #710024, bug #730601

This comment is automatically generated.

Comment 4 abrt-bot 2012-03-21 15:47:20 UTC
*** Bug 730601 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-21 15:47:33 UTC
*** Bug 710024 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-21 15:47:45 UTC
*** Bug 689122 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2012-08-07 19:11:51 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.